Subject: [linux-sunxi] [PATCH] ARM: dts: sun5i: Add new A10s r7 hdmi tv dongle board

From: [email-masked] (Hans de Goede)
Date: Mon, 12 May 2014 14:29:19 +0200

Hi,

On 05/12/2014 02:15 PM, Luc Verhaegen wrote:
> On Mon, May 12, 2014 at 02:11:06PM +0200, Hans de Goede wrote:
>> The R7 tv-dongle is an A10s based hdmi tv dongle, with 1G RAM, 4G nand flash,
>> and rtl8189es sdio wifi. It has a standard male hdmi connector, an USB host
>> port using an USB-A receptacle and a micro-usb receptacle for both power
>> and USB OTG.
>>
>> Signed-off-by: Hans de Goede <[email-masked]>
> 
> And where is this one documented?

It isn't. I'm sorry but I don't have time to go and create linux-sunxi.org
wiki pages for all the devices I have.

Regards,

Hans